
D4Science Infrastructure - Task #6319

node4.d.d4science.research-infrastructures.eu: upgrade OS

Jan 10, 2017 06:30 PM - Roberto Cirillo

Status: Closed Start date: Jan 10, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

The OS on the VM above should be upgraded, please and another user (gcube) should be added.

History

#1 - Jan 10, 2017 06:31 PM - Roberto Cirillo

I want to add another instance of ResourceManager service on scope "/gcube" in order to reproduce the Production environment.

#5 - Jan 12, 2017 12:35 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

A new host node6-d-d4s.d4science.org (with new OS) has been added to carry on this activity.

Powered by TCPDF (www.tcpdf.org)

Sep 15, 2025 1/1

http://www.tcpdf.org

